body{
margin: 0;
padding: 0;
background: #fff url(../img/bodystripe.gif) top left repeat;
color: #5e5e5f;
font-family: Arial, Helvetica, 'sans-serif';
}

a{
color: #0a4979;
font-weight: bold;
}

a:hover{
color: #76c14f;
}

a:active{
color: #388dcc;
}

a:visited{
text-decoration: none;
}

a.current{
color: #76c14f;
}

h1,h2,h3,h4,h5{
color: #388dcc;
font-weight: bold;
}

#content{
background: #f7fafe url(../img/contentgrad.gif) top left repeat-x;
-moz-border-radius-bottomleft: 10px;
-moz-border-radius-bottomright: 10px;
position: relative;
min-height: 400px;
}

#header{
position: relative;
height: 80px;
background: none;
}

a#wapnoteLogo{
float: right;
background: url(../img/wapnotelogo.gif) top right no-repeat;
width: 234px;
height: 86px;
display: block;
text-indent: -2999em;}

ul#smallNav{
position: absolute;
top: 0;
left: 0;
list-style-type: none;
margin-left: 17px;
margin-top: 5px;
}

ul#smallNav li{
float: left;
display: inline;
margin-right: 10px;
font-size: 90%;
}

ul#mainNav{
list-style-type: none;
position: absolute;
top: 91px;
margin-left: 0px;
}

ul#mainNav li{
float: left;
margin-right: 2px;
display: inline;
}

ul#mainNav li a{
background: url(../img/navtabbg.gif) top left repeat-x;
padding: 9px;
height: 13px;
color: #fff;
text-decoration: none;
font-weight: bold;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
}

ul#mainNav li a:hover{
background-position: bottom;}

ul#mainNav li a.current{
background: url(../img/navtabcurrentbg.gif) top left repeat-x;}


ul#subNav{
list-style: none;
margin-left: 0px;
height: 20px;
margin-top: -8px;
width: 925px;
}

ul#subNav li{
float: left;
margin-right: 20px;
}

ul#subNav li.loginBtn{
float: right;
margin-right: 0;
padding-right: 0;
}




#home{
background: url(../img/noteline.png) 215px 35px no-repeat;
}

#getStarted{
background: url(../img/getstartedbg.png) top left no-repeat;
width: 650px;
height: 170px;
padding: 15px 25px;
}

#getStarted h3{
color: #fff;
font-weight: normal;
position: relative;
}

.getBold{
font-weight: bold;
}

.getFree{
position: absolute;
top: -23px;
left: 75px;
background: url(../img/forfree.png);
height: 52px;
width: 67px;
text-indent: -2999em;
}

input.getName{
width: 641px;
height: 35px;
font-size: 25px;
background: url(../img/getformbg.jpg) bottom left repeat-x;
margin:0;
border:1px solid #bbb;
padding: 3px;
}

input.getName:focus, input.title:focus, textarea:focus, select:focus {
border:1px solid #666;
}

input.smalltext{
width: 200px;
height: 20px;
background: url(../img/getformbg.jpg) bottom left repeat-x;
margin:0;
border:1px solid #bbb;
padding: 3px;
}

input.smalltextActivation{
width: 50px;
height: 20px;
background: url(../img/getformbg.jpg) bottom left repeat-x;
margin:0;
border:1px solid #bbb;
padding: 3px;
}

input.smalltext:focus, input.title:focus, textarea:focus, select:focus {
border:1px solid #666;
}

.smallSelect{
width: 208px;
height: 30px;
background: url(../img/getformbg.jpg) bottom left repeat-x;
margin:0;
border:1px solid #bbb;
padding: 3px;
}

.smallformBtns{
margin-left: 110px;}

.smallformBtnsLogin{
margin-left: 200px;}

.contactForm{
	background-color:#fff;		
	border: 1px solid #e1eaf7;
	-moz-border-radius:5px;
	padding: 10px;
	}

.contactForm label{
width: 100px;
text-align: right;
display: block;
float: left;
margin-right: 10px;
padding-top: 5px;
}

.contactForm label.labelBig{
width: 300px;
text-align: right;
display: block;
float: left;
margin-right: 10px;
padding-top: 5px;
}


.loginForm{
	background-color:#fff;		
	border: 1px solid #e1eaf7;
	-moz-border-radius:5px;
	padding: 10px;
	}

.loginForm label{
width: 190px;
text-align: right;
display: block;
float: left;
margin-right: 10px;
padding-top: 5px;
}

.loginForm label.labelBig{
width: 300px;
text-align: right;
display: block;
float: left;
margin-right: 10px;
padding-top: 5px;
}

.contactUploadForm{
	background-color:#fff;		
	border: 1px solid #e1eaf7;
	-moz-border-radius:5px;
	padding: 10px;
	padding-top: 20px;
	}

.signupForm{
	background-color:#fff;		
	border: 1px solid #e1eaf7;
	-moz-border-radius:5px;
	padding: 10px;
	padding-top: 20px;
	}

.signupForm label{
width: 120px;
text-align: right;
display: block;
float: left;
margin-right: 10px;
padding-top: 5px;
}
.signupformBtns{
margin-left: 130px;}
textarea.smalltextarea{
width: 300px;
background:#fff url(../img/getformbg.jpg) bottom left repeat-x;
}

.sendForm{
	background-color:#fff;		
	border: 1px solid #e1eaf7;
	-moz-border-radius:5px;
	padding: 10px;
	padding-top: 20px;
	}

.sendForm label{
width: 100px;
text-align: right;
display: block;
float: left;
margin-right: 10px;
padding-top: 5px;
}


p.formNote{
color: #fff;
font-weight: bold;
font-size: 90%;
width: 350px;
}

p.note{
color: #666;
font-weight: bold;
font-size: 90%;
width: 300px;
}

input.bigButton{
background: url(../img/bigbuttonbg.gif) top left no-repeat;
width: 166px;
height: 45px;
text-align: center;
color: #fff;
border: 0;
padding: 0;
margin: 0;
font-weight: bold;
font-size: 110%;
cursor: pointer;
}

a.bigButton{
background: url(../img/bigbuttonbg.gif) top left no-repeat;
width: 166px;
height: 45px;
text-align: center;
color: #fff;
border: 0;
padding: 0;
margin: 0 auto;
font-weight: bold;
font-size: 110%;
display: block;
font-style: normal;
text-decoration: none;
line-height: 45px;
}

input.smallBtn{
background: url(../img/smallbtn.gif) top left no-repeat;
width: 53px;
height: 26px;
display: block;
text-align: center;
color: #fff;
text-decoration: none;
font-size: 90%;
border: 0;
margin: 0;
cursor: pointer;
font-weight: bold;
padding-bottom: 5px;
}

a.smallButton{
background: url(../img/smallbtn.gif) top left no-repeat;
width: 53px;
height: 26px;
text-align: center;
color: #fff;
border: 0;
padding: 0;
margin: 0 auto;
font-weight: bold;
font-size: 90%;
display: block;
font-style: normal;
text-decoration: none;
line-height: 26px;
}

#getStarted form input.bigButton{
float: right;
margin-top: -20px;
}

#footer{
font-size: 90%;
padding: 5px 15px;
}

.birdieLink{
float: right;
}

#phoneSlider{
background: url(../img/homephone.gif) top left no-repeat;
margin-top: 10px;
height: 337px;}

.highlight{
background: #ecfde3;
}

div.highlight{
padding: 10px;
border: 1px solid #c6e4b6;
margin-bottom: 10px;
}

.highlight2{
background: #ecfde3;
}

div.highlight2{
padding: 10px;
border: 1px solid #c6e4b6;
}

.articleSummary{
border-bottom: 2px solid #edf4fa;
margin-bottom: 10px;
}

.articleSummary img{
border: 1px solid #0a4979;
margin-left: 10px;
}


ul.pag{
list-style: none;
margin: 0;
padding: 0;
}

ul.pag li{
float: left;
display: inline;
text-align: center;

}

ul.pag li a{
padding: 5px 5px;
margin-right: 5px;
}

ul.pag li a:hover{
text-decoration: none;
}

ul.pag li a.current{
background: #76c14f;
color: #fff;
text-decoration: none;
}


/* EXAMPLES PAGE STYLES */

div.exampleScroller{
}

/* 
	root element for the scrollable. 
	when scrolling occurs this element stays still. 
*/
div.scrollable {
	
	/* required settings */
	position:relative;
	overflow:hidden;	 	
	width: 760px;	
	height:114px;	
	
	
	/* custom decorations */
	padding:10px 0;	
	background-color:#fff;		
	border: 1px solid #e1eaf7;
	-moz-border-radius:5px;
}

/* 
	root element for scrollable items. Must be absolutely positioned
	and it should have a super large width to accomodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
div.scrollable div.items {	
	/* this cannot be too large */
	width:20000em;	
	position:absolute;
	clear:both;		
	
	/* decoration */
	margin-left:10px;
}

/* single scrollable item */
div.scrollable div.items div {
	float:left;
	
	/* custom decoration */
	text-align:center;
	width:132px;
	padding:15px 0px;
	margin-right: 20px;	

}

div.scrollable div.items div img{
border: 1px solid #76c14f;
}

/* active item */
div.scrollable div.items div.active {

}

div.scrollable div.items div.active img{
border: 1px solid #388dcc;
}
/* this makes it possible to add next button beside scrollable */
div.scrollable {
	float:left;	
}

/* prev, next, prevPage and nextPage buttons */
a.prev, a.next, a.prevPage, a.nextPage {
	display:block;
	width:27px;
	height:26px;
	background:url(../img/prev.png) no-repeat;
	float:left;
	margin:43px 10px;
	cursor:pointer;
	font-size:1px;
}

a.nextPageItem{
	background:url(../img/next.png) no-repeat;
		clear:right;
		display:block;
}

/* mouseover state */
a.prev:hover, a.next:hover, a.prevPage:hover, a.nextPage:hover {
	background-position:0px -27px;		
}

/* disabled navigational button */
a.disabled {
	visibility:hidden !important;		
}

/* next button uses another background image */
a.next, a.nextPage {
	background-image:url(../img/next.png);
	clear:right;	
}



/*********** navigator ***********/


/* position and dimensions of the navigator */
div.navi {
	margin-left:328px;
	width:200px;
	height:20px;
}


/* items inside navigator */
div.navi a {
	width:8px;
	height:8px;
	float:left;
	margin:3px;
	background:url(../img/scrollable/arrow/navigator.png) 0 0 no-repeat;
	display:block;
	font-size:1px;
}

/* mouseover state */
div.navi a:hover {
	background-position:0 -8px;      
}

/* active state (current page state) */
div.navi a.active {
	background-position:0 -16px;     
} 	

.exampleScroller{
margin-bottom: 20px;
}

.clear{
clear: both;
}

#exampleFrame{
}

.roundBlue{
background: #388dcc url(../img/navtabcurrentbg.gif) bottom left repeat-x;
-moz-border-radius: 5px;
min-height: 50px;
color: #fff;
margin-top: 50px;
}

.roundBlue h4,
.roundBlue h6,
.roundBlue p{
color: #fff;
margin: 0;
}

.roundBlue div{
padding: 10px;
}

.right{
text-align: right;}

.left{
font-size: 90%;
}

#examplePhone{
background: url(../img/examplephone.gif) center top no-repeat;
height: 452px;
position: relative;}

.previewFrame{
background: #fff;
width: 200px;
position: absolute;
top: 40px;
left: 54px;}

#pricingHolder{
/*background: url(../img/pricingtablebg.gif) top left no-repeat;*/
}

#pricingTable{
width: 675px;
}

#pricingTable th{
background: none;
height: 57px;
text-align: center;
border-bottom: 1px solid #e1e3e7;
}

#pricingTable th.noBorder,
#pricingTable td.noBorder{
border: none;}



#pricingTable td{
height: 41px;
vertical-align: middle;
text-align: center;
border-left: 1px solid #e1e3e7;
border-right: 1px solid #e1e3e7;
border-bottom: 1px solid #e1e3e7;
font-weight: bold;
}

#pricingTable td.featTerm{
width: 207px;
border: none;
border-bottom: 1px solid #f7fafe;
border-right: 1px solid #e1e3e7;
text-align: right;
color: #388dcc;
font-weight: bold;
background: #eef4fb;
}
td.featDef{
border-left: 1px solid #e1e3e7;
}

#pricingTable tr.accCost td{
height: 50px;
border-bottom: none;
border-right: none;
}

#pricingTable tfoot tr td{
border: none;
padding-top: 15px;
}

#pricingFree,
#pricingFull{
width: 207px;
height: 37px;
margin-top: 5px;
padding: 0;
margin-bottom: 0;
}

#pricingFree{
background: url(../img/pricingheadfree.gif) top center no-repeat;
text-indent: -2999em;
}

#pricingFull{
background: url(../img/pricingheadfull.gif) top center no-repeat;
text-indent: -2999em;
}

.accCost td{
text-align: center;
}

.tick{
background: url(../img/tick.gif) center top no-repeat;
width: 32px;
height: 27px;
display: block;
margin:0 auto;
text-indent: -2999em;
}

.cross{
background: url(../img/ex.gif) center top no-repeat;
width: 32px;
height: 27px;
display: block;
margin:0 auto;
text-indent: -2999em;
}

.priceFree{
background: url(../img/pricefree.gif) top center no-repeat;
display: block;
width: 207px;
margin: 0 auto;
text-indent: -2999em;
}

.priceOnly2{
background: url(../img/priceonly2.gif) top center no-repeat;
display: block;
width: 207px;
margin: 0 auto;
text-indent: -2999em;
}


.faqList li{
padding-bottom: 10px;
}

#loginHead{
background: url(../img/loginheader.gif) top left no-repeat;
text-indent: -2999em;
width: 152px;
height: 21px;
display: block;
margin-bottom: 5px;}


body.iframe{
  background: #e1eaf7;
}

#contentIframe{
  background: #e1eaf7;
  }
  
  
.error{
background: #fae4e4 url(../img/msg_warning.gif) 2px 5px no-repeat;
border: 1px solid #9f2525;
padding-left: 37px;
}
.notice{
background: #e2eaf7 url(../img/msg_info.gif) 2px 5px no-repeat;
border: 1px solid #094775;
padding-left: 37px;
color: #094775;
} 
.success{
background:#ecfde3 url(../img/msg_confirm.gif) 2px 5px no-repeat;
border: 1px solid #76c14f;
padding-left: 37px;
} 


/* FLEXIBLE BUTTONS */

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

a.ovalbutton{
background: transparent url('../img/oval-green-left.gif') no-repeat top left;
display: block;
float: left;
font: bold 10px Arial; /* Change 13px as desired */
line-height: 17px; /* This value + 4px + 4px (top and bottom padding of SPAN) must equal height of button background (default is 24px) */
height: 25px; /* Height of button background height */
padding-left: 11px; /* Width of left menu image */
text-decoration: none;
margin-right: 3px;
}



a:link.ovalbutton, a:visited.ovalbutton, a:active.ovalbutton{
color: #fff; /*button text color*/
}

a.ovalbutton span{
background: transparent url('../img/oval-green-right.gif') no-repeat top right;
display: block;
padding: 4px 11px 4px 0; /*Set 11px below to match value of 'padding-left' value above*/
}

a.ovalbutton.redbutton{
background: transparent url('../img/oval-red-left.gif') no-repeat top left;
}

a.ovalbutton.redbutton span{
background: transparent url('../img/oval-red-right.gif') no-repeat top right;
}

a.ovalbutton:hover{ /* Hover state CSS */
background-position: bottom left;
}

a.ovalbutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: #43702c;
}

a.ovalbutton.redbutton:hover span{ /* Hover state CSS */
background-position: bottom right;
color: #9b0505;
}

.buttonwrapper{ /* Container you can use to surround a CSS button to clear float */
overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
width: 100%;
}

.optDelete{
text-align: right;
float: right;
}

.welcomeMsg{
float: left;
margin-right: 20px;
}

#notesTable{
background: #fff;
}

td{
border-bottom: 1px solid #e2eaf7;}

.rowEven td{
background: #f4f8fd;
}

th{
background: url(../img/navtabcurrentbg.gif) bottom left repeat-x;
color: #fff;
}

td.wapnoteName{
width: 460px;
}


/* BUILDER APPLICATION STYLES */

#notePad{
border: 3px solid #396b90;
-moz-border-radius: 5px;
margin-top: 0;
background: url(../img/notepad/appbg2.gif) top left repeat-y;
}

div.appWrap{
padding: 15px;
}


ul#buildTabs{
list-style: none;
list-style-image: none;
margin: 0;
padding: 0;
height: 33px;
}

ul#buildTabs li{
float: left;
margin: 0px 10px;
margin-bottom: 0;
padding-bottom: 0;
}

ul#buildTabs li a#buildHome{
background: url(../img/notepad/notehome.gif) top left no-repeat;
height: 33px;
width: 33px;
color: #fff;
text-decoration: none;
font-weight: bold;
text-indent: -2999em;
display: block;
}

ul#buildTabs li select{
margin-bottom: 0;
padding-bottom: 0;}


/* CONTROLS */

#appControls{
margin-left: 1px; 
margin-top: 1px;
}

#appControls p{
margin-bottom: 2px;}


#appControls input{
background-color: #76c14f;
text-align: left;
margin: 0;
padding: 0;
padding-left: 40px;
font-size: 110%;
color: #fff;
cursor: pointer;
border: 0;
width: 195px;
height: 45px;
line-height: 45px;

}

input.inpAddtext{
background: url(../img/notepad/inp_addtext.gif) top left no-repeat;}

input.inpAddimage{
background: url(../img/notepad/inp_addimage.gif) top left no-repeat;}

input.inpAddlink{
background: url(../img/notepad/inp_addlink.gif) top left no-repeat;}

input.inpAddform{
background: url(../img/notepad/inp_addform.gif) top left no-repeat;}

input.inpAddpage{
background: url(../img/notepad/inp_addpage.gif) top left no-repeat;}


#appControls input:hover{
background-position: bottom left;
background-color: #d4f1c7;
color: #459720;}





#appElements{
border-right: 3px solid #e9f2fb;
margin-left: -38px;
}

#appElements div{
background: url(../img/notepad/elementbg.gif) bottom left no-repeat;
height: 65px;
width:245px;
display: block;
margin-bottom: 1px;
padding: 5px;
cursor: move;
}

#appElements div.elText{
background: url(../img/notepad/el_text.gif) 0px 5px  no-repeat;
padding-left: 30px;
width: 150px;
cursor: pointer;
}

#appElements div.elImage{
background: url(../img/notepad/el_image.gif) 0px 5px  no-repeat;
padding-left: 30px;
width: 100px;
cursor: pointer;
}

#appElements div.elForm{
background: url(../img/notepad/el_form.gif) 0px 5px  no-repeat;
padding-left: 30px;
width: 100px;
cursor: pointer;
}

#appElements div.elPage{
background: url(../img/notepad/el_page.gif) 0px 5px  no-repeat;
padding-left: 30px;
width: 100px;
cursor: pointer;
}

#appElements div.elLink{
background: url(../img/notepad/el_link.gif) 0px 5px  no-repeat;
padding-left: 30px;
width: 100px;
cursor: pointer;
}

#appElements div.currElement{
background-position: top left;
}

#appElements div.dragElement {
  filter: alpha(opacity=50);
  background-color: #ff99cc;
  border: #000 1px solid;
  background: url(../img/notepad/elementbg.gif) bottom left no-repeat;
	height: 65px;
width: 245px;
display: block;
margin-bottom: 1px;
padding: 5px;
}

#appInputs{
margin-left: 7px;}

/* INPUTS */
.addText textarea{
width: 220px;
margin: 0;}


/* PREVIEW */

#appPreview{
position: relative;
margin-left: 0px;
min-height: 550px;
}

#previewPhone{
background: url(../img/examplephone.gif) center top no-repeat;
height: 452px;
position: absolute;
width: 250px;
top: -40px;}

#previewPhone div.previewFrame{
background: #fff;
width: 200px;
position: absolute;
top: 40px;
left: 27px;}

.saveButtons{
position: absolute;
top: 420px;
text-align: center;
}

ul#saveWapnote{
list-style-type: none;
padding: 0;
margin: 0;
}

ul#saveWapnote li{
text-align: center;
margin-bottom: 10px;
}

ul#saveWapnote li.send{
padding-left: 40px;
}

ul#saveWapnote li.save{
padding-left: 80px;
}


.saveButtons a.bigButton{
}

/* APP ELEMENT TOOLS */

.appEl{
position: relative;
}

div#qTip {
 padding: 3px;
 border: 1px solid #c6e4b6;
 display: none;
 background: #ecfde3;
 color: #76c14f;
 font: bold 9px Verdana, Arial, sans-serif;
 text-align: left;
 position: absolute;
 z-index: 1000;
}



ul.elementOpts{
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	top: 6px;
	right: 1px;
	margin-right: 17px;
}

ul.elementOpts li{
margin-bottom: 3px;
}

ul.elementOpts2{
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: absolute;
	top: 6px;
	right: 1px;
	margin-right:36px;
}

ul.elementOpts2 li{
margin-bottom: 3px;
}

a.elDel{
background: url(../img/notepad/el_delete.gif) bottom left no-repeat;
width: 16px;
height: 18px;
display: block;
text-indent: -2999em;
}

a.elEdit{
background: url(../img/notepad/el_edit.gif) bottom left no-repeat;
width: 16px;
height: 18px;
display: block;
text-indent: -2999em;
}

a.elGoToPage{
background: url(../img/notepad/el_goToPage.gif) bottom left no-repeat;
width: 16px;
height: 18px;
display: block;
text-indent: -2999em;
}

a.elMove{
background: url(../img/notepad/el_move.gif) bottom left no-repeat;
width: 16px;
height: 18px;
display: block;
text-indent: -2999em;
}

a.groupDel{
background: url(../img/del_group.gif) bottom left no-repeat;
width: 16px;
height: 18px;
display: block;
text-indent: -2999em;
}

.groupExp{
background: url(../img/exp_group.gif) bottom left no-repeat;
width: 16px;
height: 18px;
display: block;
text-indent: -2999em;
}

a.elDel:hover,
a.elEdit:hover,
a.elMove:hover,
a.groupDel:hover,
.groupExp:hover{
background-position: top left;
cursor: pointer;}

a.elDel:active,
a.elEdit:active,
a.elMove:active,
a.groupDel:active,
.groupExp:active,
a.elDel,
a.elEdit,
a.elMove,
a.groupDel,
.groupExp{
outline: none;}



.addImage{
padding: 5px;
}

form.uploadForm input.filePath{
width: 215px;
margin-bottom: 5px;
}

.uploadPreview{
text-align: center;
margin-bottom: 10px;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
padding-top: 10px;
}

.addLink{
display: block;
}

form.linkForm label{
text-align: right;
width: 60px;
margin-right: 5px;
display: block;
float: left;
}

.addPageLink{
display: block;
}

form.pageLinkForm label{
text-align: right;
width: 60px;
margin-right: 5px;
display: block;
float: left;
}


.addFormField{
display: block;
}

form.formFieldForm label{
text-align: right;
margin-right: 5px;
}

form.formFieldForm textarea{
width: 220px;
margin: 0;
height: 30px;
}

form.sendForm textarea{
width: 310px;
height: 100px;
}

.creditsUse{
}

.creditsUse h5{
padding-bottom: 10px;
margin-bottom: 0px;}

.currCredits{
padding-bottom: 0;
margin-bottom: 0;
}

.useCredits{
font-size: 140%;
padding-top: 0;

margin-bottom: 0;
font-weight: bold;
}

.creditButtons{
padding: 5px 0px;}

.remCredits{
font-weight: normal;
font-size: 70%;
}


/* CONTACT MANAGER */

#contactList,
#groupList{
background: #fff;
-moz-border-radius: 10px;
border: 1px solid #e1eaf7;
padding: 10px;
min-height: 300px;
}

#contactTable,
#groupTable{
margin-top: 10px;}

.groupItemlist{
list-style-type: none;
padding: 0;
margin: 0;
width: 100%;
}

.groupItemlist li{
float: left;
display: inline;
padding-bottom: 5px;
}

li.itemName{
width: 200px;
}

li.itemNumber{
width: 200px;
}

li.itemOptions{
width: 18px;
float: right;
}

.coTitle{
width: 200px;
}

.coNum{
width: 190px;
}

.coButtons{
width: 50px;
}

ul.contactOpts{
margin: 0;
padding: 0;
list-style-type: none;
position: absolute;
}

ul.contactOpts li{
float: left;
display: inline;
margin-left: 5px;}



/* ACCOUNT SETTINGS */

dl.accountDets dt{
float: left;
width: 150px;
padding-bottom: 10px;
}

dl.accountDets dd{
padding-bottom: 10px;
}

.accDetailsframe{
margin-bottom: 20px;
}

.accCredits{
font-size: 200%;
padding-bottom: 10px;
margin-bottom: 0;
}

.bracketSize{
    padding-right: 5px;
    padding-left: 5px;
	font-size:18px;
	vertical-align:top;

}

.commentText{
font-size:1.4em;
line-height:1;
font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
color:#246409;
text-align:center}

